@media only screen and (max-width: 940px) {

/*ボタン*/
#nav-toggle{display:block;position:absolute;left:20px;top:24px;width:25px;height:36px;cursor:pointer;z-index:1}
#nav-toggle div{position:relative;}
#nav-toggle span{display:block;position:absolute;height:1px;width:100%;background:#666;left:0;-webkit-transition:.35s ease-in-out;-moz-transition:.35s ease-in-out;transition:.35s ease-in-out}
#nav-toggle span:nth-child(1){top:2px}
#nav-toggle span:nth-child(2){top:11px}
#nav-toggle span:nth-child(3){top:20px}

/*#nav-toggle 切り替えアニメーション */
.open #nav-toggle span:nth-child(1){top:11px;-webkit-transform:rotate(315deg);-moz-transform:rotate(315deg);transform:rotate(315deg)}
.open #nav-toggle span:nth-child(2){width:0;left:50%}
.open #nav-toggle span:nth-child(3){top:11px;-webkit-transform:rotate(-315deg);-moz-transform:rotate(-315deg);transform:rotate(-315deg)}


/*ヘッダエリア*/
#top-head{position:fixed;top:0;left: 0;width:100%;height:70px;margin:0 auto;line-height:1;z-index:1;border-bottom: 1px solid #ccc;}
#mobile-head{background:#fff;width:100%;height:70px;position:relative;z-index:10000;}
#top-head .logo {display: inline;width: 100%;line-height: 70px; text-align: center;}


/* 開いてないときは画面外に配置 */
#global-nav {position: absolute;top: -500px;background: rgba(30,90,40,0.8);width: 100%;text-align: center;-webkit-transition: .5s ease-in-out;-moz-transition: .5s ease-in-out;transition: .5s ease-in-out;z-index:100;}
#global-nav ul {font-size: 14px;text-align: left}
#global-nav ul li {}
#top-head #global-nav ul li a {display: block;width: 100%; padding: 20px;border-bottom: 1px solid #407347;color: #fff;text-decoration: none;}

				
/* #global-nav スライドアニメーション */
.open #global-nav{-moz-transform:translateY(570px);-webkit-transform:translateY(570px);transform:translateY(570px);z-index:1}


}

